.landing_supracontainer {
    width: 16em;
    height: 28em;
    display: flex;
    justify-content: center;
}

.on_wait *,
.on_wait *:before,
.on_wait *:after {
    animation-play-state: paused !important;
}

.landing_supracontainer > div:first-of-type{
    margin-top: 2em;
}
